;========================================
; Corda by ricardor0x
;========================================

[Rainmeter]
Author=ricardor0x
AppVersion=1001000
Update=1000

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=Somente para uso pessoal.
Variant=
Preview=Preview.png

;End of added Metadata

[Calendar]
Meter=IMAGE
X=0
Y=0
ImageName=case.png

[MeasureTime]
Measure=Time
Format=%#I:%M

[MeasureTime1]
Measure=Time
Format=%p

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=75
Y=32
FontColor=FFFFFF
FontSize=30
FontFace=Champagne & Limousines
StringAlign=CENTER
;StringStyle=Normal
AntiAlias=1


[MeterTime1]
MeasureName=MeasureTime1
Meter=STRING
X=0
Y=0
FontColor=FFFFFF
FontSize=0
FontFace=Champagne & Limousines
StringAlign=CENTER
;StringStyle=Normal
AntiAlias=1